Subject: [Mentoring-coordinators] Update to coordinators list

From: Brian Haberman <[email-masked]>
Date: Thu, 12 Sep 2013 10:54:31 -0400

All,
     Just an FYI... Ron Bonica has taken a new job within Juniper and
will not have the bandwidth to help with coordinating mentors in
Vancouver.  As he requested, I have dropped him from this list.

Regards,
Brian